=== debian/control ===
Source: libvorbis
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Ralph Giles <giles@thaumas.net>
 , Martin Steghöfer <martin@steghoefer.eu>
 , Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 12~), libogg-dev
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/multimedia-team/libvorbis.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libvorbis
Homepage: https://www.xiph.org/vorbis/

Package: libvorbis0a
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: decoder library for Vorbis General Audio Compression Codec
 Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for audio and music at fixed
 and variable bitrates from 16 to 128 kbps/channel.
 .
 The Vorbis library is the primary Ogg Vorbis library.

Package: libvorbisenc2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libvorbis0a (= ${binary:Version})
Description: encoder library for Vorbis General Audio Compression Codec
 Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for audio and music at fixed
 and variable bitrates from 16 to 128 kbps/channel.
 .
 The Vorbisenc library provides a convenient API for setting up an encoding
 environment using libvorbis.

Package: libvorbisfile3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libvorbis0a (= ${binary:Version})
Description: high-level API for Vorbis General Audio Compression Codec
 Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for audio and music at fixed
 and variable bitrates from 16 to 128 kbps/channel.
 .
 The Vorbisfile library provides a convenient high-level API for decoding
 and basic manipulation of all Vorbis-I audio streams.

Package: libvorbis-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libogg-dev, libvorbis0a (= ${binary:Version}), libvorbisenc2 (= ${binary:Version}), libvorbisfile3 (= ${binary:Version})
Description: development files for Vorbis General Audio Compression Codec
 Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for audio and music at fixed
 and variable bitrates from 16 to 128 kbps/channel.
 .
 This package contains the header files and documentation needed to develop
 applications with libvorbis.
