## libvorbis 1.3.7

=== debian/changelog ===
libvorbis (1.3.7-3build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Sat, 06 Sep 2025 13:32:46 +0000

libvorbis (1.3.7-3) unstable; urgency=medium

  * Team upload

  * Made use of valgrind optional in autopkgtest check.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 14 Apr 2025 08:08:24 +0200

libvorbis (1.3.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dennis Braun ]
  * Disable test-coupling-segfault on armhf due to valgrind bug
    (Closes: #1061501) Thanks to Emanuele Rocca!
  * Bump Standards-Version to 4.6.2
  * Change my email address

 -- Dennis Braun <snd@debian.org>  Sat, 09 Mar 2024 20:18:21 +0100

libvorbis (1.3.7-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Petter Reinholdtsen ]
  * Include upstream status in all patches.

  [ Balint Reczey ]
  * debian/gitlab-ci.yml: Add minimal Salsa CI configuration

  [ Olivier Tilloy ]
  * Change autopkgtest dependency on pysycache-i18n (Closes: #963082)

  [ Dennis Braun ]
  * New upstream version 1.3.7
  * Update patchset
  * Add me as uploader
  * Bump dh-compat to 13
  * Bump S-V to 4.5.0
  * Set RRR: no
  * Update copyright years

  [ Sebastian Ramacher ]
  * Do not install .la files (Closes: #955786)
    Thanks to Pino Toscano
  * Make autopkgtests cross-test-friendly (Closes: #946478)
    Thanks to Steve Langasek

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 Sep 2020 16:13:53 +0200
