=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 # Trac bug https://trac.xiph.org/ticket/1673
 override_dh_install:
 	rm debian/tmp/usr/share/doc/libvorbis-*/doxygen-build.stamp
-	sed -i "/dependency_libs/ s/'.*'/''/" `find -name '*.la'`
+	find debian/tmp -name '*.la' -delete
 	dh_install
 
 override_dh_installchangelogs:
