=== debian/tests/control ===
Depends: @, vorbis-tools, build-essential, sound-theme-freedesktop
Tests: test-examples

Depends: @, vorbis-tools, sound-icons, valgrind [!armel !loong64 !riscv64]
Tests: test-coupling-segfault
Architecture: !armhf
