=== debian/watch ===
version=3
https://downloads.xiph.org/releases/vorbis/libvorbis-(.+)\.tar\.gz
